body {min-width: 320px;}

.ProductList .productWishlist a {
display: none;
}

.ProductList .productWishlist {
height: 0px;
width: 0px;
}

@media (min-width: 1400px) and (max-width: 1486px) {
    #LogoImage {
        margin: 10px 0 0;
        max-width: 200px;
    }
}
@media (max-width: 1400px) {
    .TopMenu > ul > li.logo {padding: 0 !important;}
    #LogoImage {
        margin: -3px 0 0;
        max-width: 160px;
    }
}
@media (min-width: 992px) {
/*.wow {visibility: hidden;}*/
}
@media (max-width: 767px) {
    #LogoImage {margin: 0 !important; max-width: 100% !important;}

}

.Breadcrumb ul {
display:none;
}